--- 
vendor: "ESRI"
id: "65"
title: "Field - Parts relation"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fldName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldPartName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldPartToDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldPartDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldNpdidField: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"